base_id: MA1199
class:
- MADS box factors
collection: CORE
family: []
matrix_id: MA1199.1
medline: &id002
- '12743119'
name: AGL16
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 35.0
  - 11.0
  - 100.0
  - 0.0
  - 0.0
  - 123.0
  - 66.0
  - 131.0
  - 0.0
  - 44.0
  - 109.0
  - 62.0
  - 0.0
  - 210.0
  - 358.0
  C:
  - 19.0
  - 0.0
  - 11.0
  - 418.0
  - 357.0
  - 83.0
  - 77.0
  - 0.0
  - 4.0
  - 59.0
  - 35.0
  - 0.0
  - 0.0
  - 44.0
  - 15.0
  G:
  - 4.0
  - 3.0
  - 28.0
  - 0.0
  - 0.0
  - 23.0
  - 40.0
  - 0.0
  - 4.0
  - 23.0
  - 135.0
  - 356.0
  - 393.0
  - 12.0
  - 8.0
  T:
  - 360.0
  - 404.0
  - 279.0
  - 0.0
  - 61.0
  - 189.0
  - 235.0
  - 287.0
  - 410.0
  - 292.0
  - 139.0
  - 0.0
  - 25.0
  - 152.0
  - 37.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1199.1.svg
sites_url: null
source: '27203113'
species:
- name: Arabidopsis thaliana
  tax_id: 3702
tax_group: plants
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: DAP-seq
uniprot_ids:
- A2RVQ5
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/MA1199/versions
